
/* ----------------- Navigation ------------------- */


#iMenu {
	margin-top:8px;
	font-family:arial, tahoma, verdana;
	font-size:11px;
	font-weight:bold;
	clear:both;
}

ul.tribNav {
	display:inline;
	list-style-type:none;
	margin:0;
	padding:0;
}

li.tribNav, li.tribNavOn {
	display:inline;
	list-style-type:none;
	margin:0 7px 0 -1px;
	border:1px solid #000000;
	padding-top:3px;
	height:1.5em;
}

.tribNavOn, a.tribNav {
	padding:0 5px;
	border-top:3px solid #ED1C24;
	height:1.7em;
	text-decoration:none;
	color:#000000;
	letter-spacing:1px;
}

a:hover.tribNav {
	border-top:3px solid #ED1C24;
	color:#ED1C24;
}

a:hover.tribNavOn {
	color:#183D02;
}

.tribNavOn {
	border-top:3px solid #266202;
	font-weight:bold;
	color:#183D02;
}

ul.tribNavTBord {
	display:inline;
}

li.tribNavTBord {
	display:inline;
	margin-left: 30px;
	background:#ABD637;
	padding:0 5px;
	color:#000;
	font-weight:bold;
	border:2px solid #A4AAAE;
	font-variant: small-caps;
	height:1.5em;
}

li.tribNavTBord {
	color:#dae6b8;
}

a.tribNavTBord {
	border:none;
	height:1.5em;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
}

a:hover.tribNavTBord {
	text-decoration:underline;
}

ul.tribSubNav {
	display:inline;
	list-style-type:none;
	margin:4px 0 0 0;
	padding:3px 50px 0;
	height:20px;
	background:#A4AAAE;
}

li.tribSubNav {
	display:inline;
	color:#FFFFFF;
	font-weight:bold;
}
a.tribSubNav {
	padding:0 5px;
	height:14px;
	text-decoration:none;
	color:#000000;
	letter-spacing:1px;
	font-style:italic;
	background:#FFFFFF;
	font-weight:normal;
}

a:hover.tribSubNav {
	background:#ED1C24;
	color:#FFFFFF;
}







